@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,700');
body, html {   font-family: 'Noto Sans', sans-serif;font-size:16px;font-weight:500;}


a{color:#000848;outline:none;}
a:hover, a:focus, a.active{text-decoration:none;color:#000;outline:none;}
button{outline:none;}

/* Predefine Clases */
.col-12{width:100%;}
.shadow{-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.4);
box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.4);}

.shadow01{-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);}
img{max-width:100%;}

				

/* ste - Special Trasition effect */
.text-ellipsis{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.ste{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.ste:hover{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.ste:after{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.ste:before{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}

.ste *{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.ste *:hover{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.ste *:after{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}
.ste *:before{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;}

.shadow{-webkit-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.4);
box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.4);}
.text-shadow{text-shadow:1px -1px 0 rgba(0, 0, 0, 0.3);
-webkit-text-shadow:1px -1px 0 rgba(0, 0, 0, 0.3);
-moz-text-shadow:1px -1px 0 rgba(0, 0, 0, 0.3);}

.form-control:focus{box-shadow:none!important;}
.form-control:active{box-shadow:none!important;}
.form-control:hover{box-shadow:none!important;}
	

.col .row{margin-left:-3px!important; margin-right:-3px!important;}
.col .col-xs-1, .col .col-sm-1, .col .col-md-1, .col .col-lg-1, .col .col-xs-2, .col .col-sm-2, .col .col-md-2, .col .col-lg-2, .col .col-xs-3, .col .col-sm-3, .col .col-md-3, .col .col-lg-3, .col .col-xs-4, .col .col-sm-4, .col .col-md-4, .col .col-lg-4, .col .col-xs-5, .col .col-sm-5, .col .col-md-5, .col .col-lg-5, .col .col-xs-6, .col .col-sm-6, .col .col-md-6, .col .col-lg-6, .col .col-xs-7, .col .col-sm-7, .col .col-md-7, .col .col-lg-7, .col .col-xs-8, .col .col-sm-8, .col .col-md-8, .col .col-lg-8, .col .col-xs-9, .col .col-sm-9, .col .col-md-9, .col .col-lg-9, .col .col-xs-10, .col .col-sm-10, .col .col-md-10, .col .col-lg-10, .col .col-xs-11, .col .col-sm-11, .col .col-md-11, .col .col-lg-11, .col .col-xs-12, .col .col-sm-12, .col .col-md-12, .col .col-lg-12 {
  padding-right: 3px!important;
  padding-left: 3px!important;}
 

.col01 .row{margin-left:0px!important; margin-right:0px!important;}
.col01 .col-xs-1, .col01 .col-sm-1, .col01 .col-md-1, .col01 .col-lg-1, .col01 .col-xs-2, .col01 .col-sm-2, .col01 .col-md-2, .col01 .col-lg-2, .col01 .col-xs-3, .col01 .col-sm-3, .col01 .col-md-3, .col01 .col-lg-3, .col01 .col-xs-4, .col01 .col-sm-4, .col01 .col-md-4, .col01 .col-lg-4, .col01 .col-xs-5, .col01 .col-sm-5, .col01 .col-md-5, .col01 .col-lg-5, .col01 .col-xs-6, .col01 .col-sm-6, .col01 .col-md-6, .col01 .col-lg-6, .col01 .col-xs-7, .col01 .col-sm-7, .col01 .col-md-7, .col01 .col-lg-7, .col01 .col-xs-8, .col01 .col-sm-8, .col01 .col-md-8, .col01 .col-lg-8, .col01 .col-xs-9, .col01 .col-sm-9, .col01 .col-md-9, .col01 .col-lg-9, .col01 .col-xs-10, .col01 .col-sm-10, .col01 .col-md-10, .col01 .col-lg-10, .col01 .col-xs-11, .col01 .col-sm-11, .col01 .col-md-11, .col01 .col-lg-11, .col01 .col-xs-12, .col01 .col-sm-12, .col01 .col-md-12, .col01 .col-lg-12 {
  padding-right: 0px!important;
  padding-left: 0px!important;}


/* css start */
nav.navbar {background-color:#1e2d3b;margin-bottom:0;
    border-radius: 0;
    border-bottom: 0 none;
    z-index: 101;
    padding: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
}
.slider_area{background-color:#1e2d3b;
    width: 100%;
    padding: 0;
}
.slider_content h1{font-size:44px;}
.slider_content h2{font-size:20px;color:#fff;}
.slider_content h1 span{background-color:#fff;padding: 2px 10px;color:#7d9174;font-weight:bold;display: inline-block;margin-bottom: 7px;}
#main_navigation a{    color: #fff;text-transform: uppercase;padding: 10px 25px;line-height: 1;font-weight: 500;}
#main_navigation a:hover,#main_navigation a:focus{ color:#fff;text-decoration:underline;background-color:transparent;}
#main_navigation ul{margin-top:25px;}
.navbar.main_nav .logo.navbar-brand {
        float: left;
    margin-left: -15px;
    margin-top: 0px;
    height: auto;
    padding: 10px;
    font-size: 18px;
    line-height: 20px;
    width: 260px;
    background-color: rgb(237, 205, 31);
}
.services-wrapper{padding:70px 0;}
.common-head h2{font-size:50px;text-transform:uppercase;margin-bottom:60px;position:relative;font-weight:bold;padding-bottom:15px}
.common-head h2:after{position: absolute;
    content: "";
    width: 60px;
    height: 6px;
    background-color: rgba(237, 205, 31, 1);
    bottom: -10px;
    left: 50%;
    margin-left: -30px;}
.about_paralax_wrapper h2:after{left:0;margin-left:0;}
.services_box h3{ font-weight:bold;    color: #262d24;}
p{    font-size: 15px;
    color: #848484;font-weight:400;
    line-height: 1.7;}
.about_paralax_wrapper{/* background-image:url('../img/about.jpg'); */background-attachment:fixed;background-size:cover;background-position:center;}
.about_wrapper:before{
    content: "";
    height: 100%;
    background-color: #f2f2f2;
    width: 53%;
    position: absolute;
	right:0;top:0;
}
#myVideo {
  position:relative;
  right: 0;
  bottom: 0;/* top:0; */
  min-width: 100%; 
  min-height: 100%;
  width:100%;
  height:100%;
}
video#myVideo:-webkit-full-page-media {
    position: absolute;
    /* top: 0px; */
    right: 0px;
    bottom: 0px;
    left: 0px;
    max-height: 100%;
    max-width: 100%;
    margin: auto;
}
user agent stylesheet
video#myVideo {
    object-fit: contain;
}
.below_nav{width:100%;height:90px;}
.about_wrap p {
    font-size: 16px;
    padding-right: 50px;
    padding-bottom: 20px;
}
.about_wrap h2{margin-top:100px;margin-bottom:30px;}
.about_wrapper{position:relative;}
.projects_covered{background-color:#edcd1f;padding:40px 0;}
.box_wrap{width:25%;float:left;text-align:center;position:relative;}
.box_wrap:after{content:"";position:absolute;right:0;width:2px;height:60px;top:30px;background-color:#fff;}
.box_wrap:last-child:after{display:none;}

.box_wrap h3{font-size:48px;color:#fff;}
.box_wrap p{font-size:20px;color:#444;font-weight: 600;    line-height: 1.3;}
.project_box img{transition:all 0.2s ease-in 0s; -webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out;transform:scale(1,1);width: 100%;}
.project_box:hover img{transform:scale(1.1,1.1);opacity:0.9;}
.project-wrapper{padding:80px 0 40px;}
.project_box {
    overflow: hidden;
    height: 280px;
    position: relative;
    text-align: center;
    margin-bottom: 20px;
}
.footer h3 {
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 30px;    color: #1E2D3B;
}
form .form-control{
    box-shadow: none;
    border-radius: 0;
    border-color: #f2f2f2;
}
button.btn.btn-default.pull-right {
    background-color: #333;
    border-radius: 0;
    color: yellow;
    border: 0 none;
    padding: 8px 50px;font-weight:600;
}
.jeff_footer{padding:20px 0;margin-top:60px;}
.social_links a{width:30px;height:30px;display:inline-block;text-align:center;line-height:30px;background-color:#f2f2f2;border-radius:50%;}
.services-wrapper{padding:70px 80px;}
.testimonials p{
    font-size: 15px;
    color: #848484;
    font-weight: 400;
    line-height: 1.7;
}
.testimonials h5{   font-weight: bold;line-height: 1.3;}
.owl-nav button{position: absolute;top: 30%;margin-top: -20px;}
.owl-nav button .fa{    font-size: 60px;    color: #ccc;}
button.owl-next { right: -40px;}
button.owl-prev { left: -40px;}
.owl-carousel.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    color: #333;
    text-decoration: none;
}
.books-wrapper{padding:70px 80px;}
.logo .fav_logo{width:50px;float:left;}
.logo .flogo_img{    width: 170px; margin-top: 17px;}
.projct_absl_txt {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    padding-top: 100px;
    font-size: 25px;
    background-color: rgba(255,255,255,.7);
    opacity: 0;
    transition: opacity 0.4s ease;
    text-transform: uppercase;
    font-weight: normal;
    text-decoration: underline;
}
.project_box:hover .project_img img{opacity:.8;}
.project_box:hover .projct_absl_txt{opacity:1;}
span.view_link {
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.bgw{background-color:#fff;}
.testimonials h5 p
{
font-weight: bold;
line-height: 1.3;
color:#333;
}
.wpcf7-submit{
background-color: #333;
border-radius: 0;
color: #EDCD1F;
border: 0 none;
padding: 8px 50px;
font-weight: 600;
}
.book_btn{
    display: inline-block !important;
}
.view-all {
    display: table;
    margin: 35px auto;
    background-color: #333;
    border-radius: 0;
    color: #EDCD1F;
    border: 0 none;
    padding: 8px 30px;
    font-weight: 600;
    text-transform: uppercase;
	font-size:14px;
}
.widget-title{
font-weight: 600;
margin-bottom: 20px;
margin-top: 30px;
color: #1E2D3B;
font-size:24px;
}
.book-page
{
	margin-bottom: 20px;
}
.pagination{
display: table;
margin: 20px auto 0;
}
.testimonials {
    background-color: #f2f2f2;
    padding: 40px 40px 30px;
    margin-bottom: 20px;
}


.testimonials {
    background-color: #eaeaea;
    padding: 20px 30px 30px;
    /* margin-bottom: 30px; */
}
.box {
/* if not using border-box 
width: 218px; 
*/
width: 280px;
/* background: #ffffff;
border: 1px solid #999;
padding: 15px; */
margin: 10px;
float: left;

/* -webkit-border-radius: 5px;
border-radius: 5px;

-webkit-box-shadow: 0px 0px 5px 1px #aaa;
box-shadow: 0px 0px 5px 1px #aaa; */
}

#main {    margin: 0 auto;
margin-top: 10px;
}
.services-wrapper#testimonials {
    padding: 140px 0;
}

/* #services_wrap{padding:0 50px;}
#services_wrap button.owl-next{right:0;}
#services_wrap button.owl-prev{left:0;} */
.testimonials p br{display:none;}
.testimonials h5 p br{display:block;}
.testimonials h5 p {
    font-weight: bold;
    line-height: 1.3;
    color: #333;
    font-size: 14px;
    line-height: 1.6;
    font-style: italic;
}
.services-wrapper#testimonials.edu_says{padding:80px;}
.learn_more {
    display: inline-block;
    margin-bottom: 100px;
    background-color: #333;
    border-radius: 0;
    color: yellow;
    padding: 8px 50px;
    font-weight: 600;
}
.learn_more:hover,.learn_more:focus{
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.testimonials {min-height: 240px;}
.about_in{    float: right;
    padding-left: 20px;width:300px;padding-bottom:20px;}
.about_in_left{    float: left;
    padding-right: 20px;width:220px;padding-bottom:20px;}
.abt_content p{font-size: 18px;
    line-height: 1.7;
    letter-spacing: .5px;}
.book-page {
    margin-bottom: 60px;
    position: relative;
    text-align: center;
}
.book-page:before {
    position: absolute;
    content: "";
    background-color: #f2f2f2;
    width: 100%;
    height: 100%;
    left: 0px;
    border-radius: 50%;
    z-index: -1;
}
.book-page img{box-shadow: 0px 8px 7px -1px rgba(0,0,0,0.2);}
.present_link{margin:35px auto 40px;font-size: 18px;}
.footer {padding:40px 0;}
.list_ul li{display:inline-block;list-style-type:none;padding:10px 15px 10px 0;}
.list_ul{padding-left:0;}
.list_ul li a {
   width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: #f2f2f2;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    font-size: 20px;
    font-weight: bold;
}
.listing{padding:60px 0;line-height:1.9;}
.listing h3{font-size:60px;}

.sa-gotop {
	text-align:center;
    background-color: rgb(237, 205, 31);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
    border: 1px solid rgb(237, 205, 31);
    overflow: hidden;
    opacity: 0;
    position: fixed;
    z-index: 99;
    right: 40px;
    bottom: 30px;
    border-radius: 2px;
    padding: 6px 10px 4px;
    color: #fff;
    line-height: 1;
    font-size: 30px;
}
.sa-gotop:hover,.sa-gotop:focus {
    background-color: #fff;
    border: 1px solid rgb(237, 205, 31);
	color: rgb(237, 205, 31);
}



.isotope-item {
  z-index: 2;

}
 
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
 
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
 
.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}
 
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: none;
    background-color: #333;
}
.two_div.common-head h2:after{
	left:30px;
}
.btn-visit{
	    margin: 35px 0px 40px;
}
.top-text{
	font-size:13px;
}
.school_name{
	    width: 40%;
    display: inline-block;
    text-align: left;
	float:left;
}
.visit_city{
	    width: 30%;
    display: inline-block;
    text-align: left;
	float:left;
}
.visit_date{
	    width: 30%;
    display: inline-block;
    text-align: left;
	float:left;
}
.common-pg-heading{
	background-color:#f5f5f5;
	padding: 20px;
}
.pagination .page-numbers{
	padding-left:10px;
}
.services_box.abt_content {
    padding-top: 40px;
}
.sticky_bks {
    position: -webkit-sticky;
    position: sticky;
    top: 90px;
    padding: 0;
    font-size: 20px;
    background-color: #fff;
}
.list_ul.sticky_bks li a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    font-size: 15px;
}
.mfp-counter{display:none;}

.book_btn a{
    display: inline-block !important;
}
.editing_services{
    padding: 70px 0;
}